// creator  : weidu.exe (version 23100)
// argument : DELTAN2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DELTAN2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #16991 /* ~I've no interest in speaking to you at the moment, excuse me.~ */
  IF ~~ THEN DO ~GiveItemCreate("MISC55",LastTalkedToBy)
GiveItemCreate("SCRL2R",LastTalkedToBy)
DestroySelf()
~ JOURNAL #20666 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #16992 /* ~Well, that's unfortunate.  Perhaps another time, then.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #16993 /* ~I am a messenger sent by the High Merchant of Trademeet to find someone to help our town.  You look like adventurers... you might be just the sort of help we need.~ */
  IF ~~ THEN DO ~~ EXIT
END
